# Package GestionErreurs

Contient l'exeption personnalisée lancée lors d'une erreur renvoyée par le serveur mysql.

See: Description

- Exception Summary
  Exception | Description
  --- | ---
  BDDException | Exeption lancée lors d'une erreur résultant d'une erreur SQL renvoyée par la base de données.

## Package GestionErreurs Description

Contient l'exeption personnalisée lancée lors d'une erreur renvoyée par le serveur mysql.